# Toolbar buttons / menu entries
toolbtnSelectLocaleLabel=Locale
toolbtnSelectLocaleTip=Select from available locales
dropdownEntryGetFirefoxPacks=Get more Firefox language packs
dropdownEntryGetSeaMonkeyPacks=Get more SeaMonkey language packs
localeNoLangPackSuffix=???
localeNoLangPackTitle=Language pack not found
localeNoLangPackMessage=Although this locale does seem to be available, no corresponding language pack could be found for it.  Are you sure you want to switch to it?
localeVersionMismatchUppercaseSuffix=VERSION MISMATCH!
localeVersionMismatchTitle=Language pack version mismatch
localeVersionMismatchMessage=This locale's language pack is either too old or too new for the application it's currently installed on.  Switching to it could break the application if the translation articles for the language pack and the application have diverged.  Are you sure you want to switch to it?
langPackVersion=Language pack version
appVersion=Application version
